Zernio
Zernio
API Reference

Broadcasts

List broadcast recipientsGETList broadcastsGETCreate broadcast draftPOSTGet broadcast detailsGETUpdate broadcastPATCHDelete broadcastDELETEAdd recipients to a broadcastPOSTCancel broadcastPOSTSchedule broadcast for laterPOSTSend broadcast nowPOST
Dashboard
llms.txtOpenAPI
OverviewPlatformsAPI ReferenceResources
Broadcasts

Schedule broadcast for later

Schedule a draft broadcast to be sent at a future date and time.


POST
/v1/broadcasts/{broadcastId}/schedule

Authorization

bearerAuth
AuthorizationBearer <token>

API key authentication: send your Zernio API key in the Authorization header, prefixed with Bearer.

In: header

Path Parameters

broadcastId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

{  "success": true,  "broadcast": {    "id": "string",    "status": "string",    "scheduledAt": "2019-08-24T14:15:22Z"  }}
Was this page helpful?

Cancel broadcast

Cancel a scheduled or in-progress broadcast. Already-sent messages are not affected.

Send broadcast now

Immediately start sending a draft broadcast to its recipients.

scheduledAt*string
Formatdate-time